Security Updates for Microsoft PowerPoint Products (October 2018)

High Nessus Plugin ID 118015

Synopsis

The Microsoft PowerPoint Products are missing a security update.

Description

The Microsoft PowerPoint Products are missing a security update. It is, therefore, affected by the following vulnerability :

- A remote code execution vulnerability exists in Microsoft PowerPoint software when the software fails to properly handle objects in Protected View. An attacker who successfully exploited the vulnerability could run arbitrary code in the context of the current user. If the current user is logged on with administrative user rights, an attacker could take control of the affected system. An attacker could then install programs; view, change, or delete data; or create new accounts with full user rights. (CVE-2018-8501)

Solution

Microsoft has released the following security updates to address this issue:
-KB4092453
-KB4092482
-KB4461434

See Also

http://www.nessus.org/u?dc33dd1c

http://www.nessus.org/u?734df93b

http://www.nessus.org/u?752644ee

Plugin Details

Severity: High

ID: 118015

File Name: smb_nt_ms18_oct_powerpoint.nasl

Version: 1.4

Type: local

Agent: windows

Published: 2018/10/09

Modified: 2018/10/11

Dependencies: 93232, 13855, 27524, 57033

Risk Information

Risk Factor: High

CVSS Score Source: manual

CVSS Score Rationale: Score based on analysis of the vendor advisory.

CVSSv2

Base Score: 9.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

CVSSv3

Base Score: 8.8

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Vulnerability Information

CPE: cpe:/a:microsoft:powerpoint

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Patch Publication Date: 2018/10/09

Vulnerability Publication Date: 2018/10/09

Reference Information

CVE: CVE-2018-8501

MSKB: 4092453, 4092482, 4461434

MSFT: MS18-4092453, MS18-4092482, MS18-4461434

IAVA: 2018-A-0328